/*조기유학 미국대학*/
	.jo_am_top_bg{width:100%;background:url(/img/sub/jr/jo_am01.jpg) center/100% 100%;padding:5px 20px;margin:10px 0 30px}

	.jo_am_top_box_all{margin:0 auto;width:650px;}
	.jo_am_top_box_all .w_box{position:relative;padding:30px 10px 40px 270px;border:1px solid #959595; background:rgba(255,255,255,0.95);font-family:'Daum', 'Malgun Gothic', 'dotum', sans-serif;box-sizing:border-box;margin:25px 0px;}
	.jo_am_top_box_all .w_box p{position:absolute;left:30px;top:50%;margin-top:-37px;font-size:25px;height:75px;}
	.jo_am_top_box_all .w_box p b{font-size:40px;color:#ff0000;display:block}
	.jo_am_top_box_all .w_box span{font-size:18px;line-height:22px;margin-bottom:10px;color:#656565;display:block}
	.jo_am_top_box_all .w_box div{font-size:23px;margin-top:10px;line-height:27px;}
	.jo_am_top_box_all .w_box div b{color:#fd7400;display:block}

	.j_a_ulbox{display:flex;margin-left:10px;}
	.j_a_ulbox li{width:280px;height:280px;background:rgba(56,211,203,0.8);border-radius:50%;margin-left:-10px;text-align:center}
	.j_a_ulbox li:nth-child(2){background:rgba(59,201,255,0.8);}
	.j_a_ulbox li:nth-child(3){background:rgba(153,255,111,0.8)}
	.j_a_ulbox li p{margin:25px 0 15px;font-size:27px;color:#fff;font-style:italic;}
	.j_a_ulbox li div{font-size:28px;font-weight:bold;padding:20px;color:#322e3d;}
	.j_a_ulbox li div b{color:#ff0000:}
	.j_a_ulbox li span{font-size:16px;line-height:22px;color:#444543;}

	.jo_am_con_all{width:100%;background:#dfdfdf;}
	.jo_am_con{margin:0 auto;width:100%;}
	.jo_am_con_bn{box-sizing:border-box;padding:30px 20px;border-bottom:1px dashed #aaa;}
	.jo_am_con_bn:last-child{border-bottom:0;}
	.jo_am_con_bn .tit{font-size:28px;margin:0 0 15px;text-align:center;font-weight:bold;}
	.jo_am_con_bn .tit span{color:#ff0000;}
	.jo_am_con_ul:after{content:""; display:block; clear:both;}
	.jo_am_con_ul li{float:left;width:50%;padding:12px;border-right:1px solid #dfdfdf;box-sizing:border-box;letter-spacing:-1.4px;font-size:19px; color:#252525;background:#fff;font-weight:bold;text-align:center}
	.jo_am_con_ul li span{color:#0065fc;}
	.jo_am_con_ul li .ftr{color:#ff0000;}
	.jo_am_con_ul li .ftb{color:#000}
	.jo_am_im{width: 100%;text-align: center;margin:40px 0 60px;}
	.jo_am_im img{width:100%;}
/*조기유학 미국대학 끝*/


/*조기유학*/
	.jo_gd{position:relative;text-align:center;margin-bottom:40px;}
	.jo_gd_tit{position:absolute;z-index:4;font-size:30px;font-weight:900;width:500px;height:500px;padding-top:140px;top:-10px;left:50%;margin-left:-250px;border:50px solid #ebebeb;border-radius:50%;font-family:'daum', sans-serif;color:#555;}
	.jo_gd_tit b{display:block;font-size:80px}
	.jo_gd_ul:after{content:""; display:block; clear:both;}
	.jo_gd_ul{width:720px;margin:70px auto 0;z-index:5;position:relative;}

	.jo_gd_ul li{float:left;margin:20px;width:200px;height:200px;border-radius:50%;color:#fff;overflow:hidden}
	.j_g_u2{width:600px;margin-top:50px;}
	.j_g_u2 li{margin:0 50px;}
	.jo_gd .j_g1{background:#55be29;}
	.jo_gd .j_g1 p{font-size:16px;letter-spacing:-1px;}
	.jo_gd .j_g2{background:#ffa242; margin-top:-65px;}
	.jo_gd .j_g3{background:#54a9ff;}
	.jo_gd .j_g4{background:#c154df;}
	.jo_gd .j_g5{background:#ff7777;}
	.jo_gd_ul li .fa{font-size:40px;padding-top:30px;}
	.jo_gd_ul li p{box-sizing:border-box;padding:10px;margin:10px auto 0;font-size:18px;font-weight:bold}
	.jo_gd_ul li p span{display:block;font-size:13px;}

	.jo_mm_ul{margin-bottom:40px}
	.jo_mm_ul li{float:left;width:50%;margin-bottom:20px;}
	.jo_mm_ul li p{width:70px;height:70px;display:inline-block;vertical-align:top;line-height:75px;background:#ffb361;border-radius:50%;font-size:38px;text-align:center;color:#fff;}
	.jo_mm_ul li div{display:inline-block;width:300px;margin-left:5px;font-size:17px;font-weight:bold;letter-spacing:-.8px;}
	.jo_mm_ul li span{display:block;margin-top:6px;font-size:12px;line-height:16px;color:#6c6c6c;font-weight:400;letter-spacing:-.2px;}
	.jo_mm_ul li:nth-child(1){color:#fa8200;}
	.jo_mm_ul li:nth-child(2) p{background:#efa7a7;}
	.jo_mm_ul li:nth-child(2){color:#ff6e6e;}
	.jo_mm_ul li:nth-child(3) p{background:#7ded83;}
	.jo_mm_ul li:nth-child(3){color:#00cb0b;}
	.jo_mm_ul li:nth-child(4) p{background:#64f2ff;}
	.jo_mm_ul li:nth-child(4){color:#02c7d9;}
	.jo_mm_ul li:nth-child(5) p{background:#e69ef8;}
	.jo_mm_ul li:nth-child(5){color:#a547bc;}
	.jo_mm_ul li:nth-child(6) p{background:#e48946;}
	.jo_mm_ul li:nth-child(6){color:#cd691f;}
	.jo_mm_ul li:nth-child(7) p{background:#60a9f2;}
	.jo_mm_ul li:nth-child(7){color:#0064c9;}
	.jo_mm_ul li:nth-child(8) p{background:#96ccf6;}
	.jo_mm_ul li:nth-child(8){color:#34a3fa;}

	.jo_dy_ul{background:#7d7d7d;padding:20px;color:#fff;margin-bottom:40px;}
	.jo_dy_ul li{margin-bottom:20px;padding-left:20px;}
	.jo_dy_ul li:last-child{margin-bottom:10px}
	.jo_dy_ul li p{font-size:18px;font-weight:bold;margin-left:-18px;}
	.jo_dy_ul li p:before{content:"";display:inline-block;width:4px;height:4px;background:#46f7ff;line-height:20px;margin-right:5px;vertical-align:top;margin-top:6px;}

	.jo_chil_ul ul{margin-bottom:40px;}
	.jo_chil_ul li{float:left;width:80px;height:80px;margin-right:20px;background:#aaa;border-radius:50%;text-align:center;padding-top:20px;position:relative;background:#8be1e4;color:#333;}
	.jo_chil_ul li:after{content:"";position:absolute;right:-12px;top:35px;width:10px;height:10px; border-right:3px solid #919191;border-bottom:3px solid #919191;transform:rotate(-45deg);}
	.jo_chil_ul li:last-child:after{display:none}
	.jo_chil_ul li:last-child{margin-right:0;}
	.jo_chil_ul li:nth-child(4),.jo_chil_ul li:nth-child(5){padding-top:30px;}
	.jo_chil_ul ul:last-child li{background:#f9bebe;}

	.jo_titbox{background: #ecf4ff;padding:30px;margin-bottom:30px;line-height:24px;font-size:15px;}

	.jn_early_p_ul{width:100%;margin-top:20px;}
	.jn_early_p_ul a{display:block;float:left;box-sizing:border-box;padding-right:30px}
	.jn_early_p_ul a li{border:1px solid #478ecc;line-height:18px;background:#f3f9ff;padding:15px;border-radius:10px;width:250px;color:#127bd8;}
	.jn_early_p_ul a li:hover{border-color:#000;color:#000;}
	.jn_early_p_ul a li:hover .j_a_p_tit{color:#000;}
	.jn_early_p_ul li .j_a_p_tit{font-size:19px;margin-bottom:5px;color:#0040fb;}
	.jn_early_p_ul li .j_a_p_tit span{font-size:12px;}
	.jn_early_p_ul li .j_a_p_im img{width:100%;display:block;margin-bottom:10px;}
	.jn_early_p_ul li .j_a_p_tx{font-size:15px;}
	.jn_early_p_ul li .more{text-align:right;display:block;font-size:13px;}
	.jn_stepim{text-align:center;margin-bottom:30px;}
	.jo_page_last{font-size:14px;color:#111;}
	.jrs_won{text-align:right;font-size:13px;}
	.jrs_txbxul li{display:block; position:relative;padding:0;padding-left:85px;border:0;}
	.jrs_txbxul li b{position:absolute;left:0;}
/*조기유학 끝*/

@media screen and (max-width:640px) { }
/*모바일*/
@media screen and (max-width:480px) { }